.mainContainer {
    height: calc(100vh - 100px);
    padding: 50px 20px;
    background-image: url('../img/backgroundPhoto.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
}
